Running Classic in OS X 10.4 & 10.5 ??

Discussion in 'Mac Applications and Mac App Store' started by SpaceMusic_Guy, Mar 2, 2009.

  1. macrumors member

    Joined:
    Mar 18, 2003
    Location:
    Mpls., MN
    #1
    Hello Everyone,

    I will be getting a used G5 Tower sometime soon (either the Dual 2.7 or the Quad 2.5). Wanted to verify that you can run OS 9 Classic Mode within OS X 10.4 and also in 10.5 on the Dual G5 Towers or the Quad G5 Tower.

    Any problems running Classic Mode in 10.4 or 10.5 on either of these machines ??
     
  2. macrumors 68020

    sickmacdoc

    Joined:
    Jun 14, 2008
    Location:
    New Hampshire
    #2
    Well one problem certainly- 10.5 does not support the Classic environment whether run from a PowerPC based Mac as you have mentioned or an Intel based one. Classic support ended with 10.4.11.:(
     
  3. macrumors 68020

    ziggyonice

    Joined:
    Mar 12, 2006
    Location:
    Rural America
    #3
  4. macrumors 6502

    Joined:
    Nov 18, 2004
    #4
    ive always wondered why boot camp and the like couldnt be made to run classic-or rather OS 9.2.2 the very last release
     
  5. Moderator

    Nermal

    Staff Member

    Joined:
    Dec 7, 2002
    Location:
    Whakatane, New Zealand
    #5
    Classic will work in Tiger on both of those machines. It will not work in Leopard on either.
     
  6. macrumors 6502a

    Joined:
    Aug 25, 2006
    Location:
    Port Pirie, South Australia
    #6
    Classic = PowerPC
    Boot Camp = x86 and x86-64
     
  7. macrumors 603

    Cromulent

    Joined:
    Oct 2, 2006
    Location:
    The Land of Hope and Glory
    #7
    Because Boot Camp is only available on Intel Macs and it is not an emulator.
     

Share This Page